> ## Documentation Index
> Fetch the complete documentation index at: https://doc.evolution-api.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch Invite Code

> Fetch group invite code



## OpenAPI

````yaml openapi-v2 GET /group/inviteCode/{instance}
openapi: 3.0.3
info:
  title: Evolution API
  version: 2.1.1
servers:
  - url: https://{server-url}
    variables:
      server-url:
        default: evolution-example
        description: The URL of your EvolutionAPI server
    description: Your instance domain
security: []
paths:
  /group/inviteCode/{instance}:
    get:
      tags:
        - Group Controller
      summary: Fetch Group Invite Code
      description: Fetch group invite code
      operationId: fetchInviteCode
      parameters:
        - name: instance
          in: path
          required: true
          description: 'Name of the instance '
          schema:
            type: string
        - name: groupJid
          description: Group remote JID
          required: true
          in: query
          schema:
            type: string
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                type: object
                properties:
                  inviteUrl:
                    type: string
                    description: The URL for the WhatsApp group invite.
                  inviteCode:
                    type: string
                    description: The code for the WhatsApp group invite.
                example:
                  inviteUrl: https://chat.whatsapp.com/DgQvyfXzY01B6rGrpZpYze
                  inviteCode: DgQvyfXzY01B6rGrpZpYze
      deprecated: false
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: apikey
      description: Your authorization key header

````